.av3-mobilepbx .av3-main-slides {
    background: url(/wp-content/themes/alltel/av3/images/pages/voice/mobilepbx/MPBX-web-banner-min.png) no-repeat center center / cover;
}
.av3-main-banner.av3-mobilepbx .av3-banner-caption h2 {
  margin-bottom:40px; 
}
.av3-main-banner.av3-mobilepbx .av3-banner-caption h2:after {
    width: 60px;
    height: 4px;
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: -16px;
    content: '';  
} 
.av3-main-banner.av3-mobilepbx .av3-banner-content._left .av3-banner-caption {  
  width:60%;    
}

.av3-main-banner.av3-mobilepbx .av3-banner-caption p {
    color:#fff;  
}
.av3-main-banner.av3-mobilepbx .av3-banner-caption a {
   position: relative;
   justify-content: left;
   padding:0 30px;   
}    
.av3-main-banner.av3-mobilepbx .av3-banner-caption a span{
   position:absolute;
   right:35px;  
}
.av3-main-banner.av3-mobilepbx .av3-banner-caption a:hover svg {
    animation: forwardarrow 0.4s linear infinite 0s;
} 
     
.voice-mobilepbx-wrap {
    padding: 100px 0;   
}
.voice-mobilepbx-wrap .image-info-wrapper {   
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.voice-mobilepbx-wrap .image-con {
    position: relative;
    margin: 0 auto; 
    text-align:center;  
} 

.voice-mobilepbx-wrap .image-con > img {
    margin: 0 auto;     
    text-align:center;  
}

.voice-mobilepbx-wrap .info-con {
   position:relative;
   display:block;
}
.voice-mobilepbx-wrap .info-con .title {
    font-size: 16px;  
    color: #009AB5;
    text-transform: uppercase;
    margin-bottom:10px;  
}

.voice-mobilepbx-wrap .info-con h1, .voice-mobilepbx-wrap .info-con h2 {
    font-size: 35px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal; 
    line-height: 1.09;
    letter-spacing: normal;  
    text-align: left;
    color: #242424;
    margin-bottom: 40px;  
}
.voice-mobilepbx-wrap .info-con h1.headline.prime1:after, .voice-mobilepbx-wrap .info-con h2.headline.prime1:after { 
   background-color:#009AB5;  
}
.voice-mobilepbx-wrap .info-con h3 {
    font-size: 23px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #242424;
    margin-bottom: 20px;  
}

.voice-mobilepbx-wrap .info-con p {
    font-size: 16px;   
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #515151;
    margin-bottom:20px;  
}  
.voice-mobilepbx-wrap .info-con p:last-child {
   margin-bottom:0px;    
}
  
.voice-mobilepbx-wrap .info-con .av3-btn.large {
   margin-top:40px;
}

.voice-mobilepbx-wrap .info-con .av3-btn.large {
   margin-top:40px;
}


.voice-mobilepbx-wrap.--section-two .mpbx-app-con{
   margin:0 auto 40px;
   text-align:center;
}
.voice-mobilepbx-wrap.--section-two .mpbx-app-con img{
   margin:0 auto;   
   text-align:center;
}
.voice-mobilepbx-wrap.--section-two .info-con h2, .voice-mobilepbx-wrap.--section-two .info-con .title {
    text-align:center;
}
.voice-mobilepbx-wrap.--section-two .info-con div{
   width:70%;
   margin:0 auto;   
   text-align:center;
}
.voice-mobilepbx-wrap.--section-two .info-con div p{
  text-align:center;  
}

.voice-mobilepbx-wrap.--mobpbx-features {
   background:#f8feff;   
}

.voice-mobilepbx-wrap.--mobpbx-features .info-con{
   width:69%;
   margin:0 auto 40px;     
   text-align:center;      
}  

.voice-mobilepbx-wrap.--mobpbx-features .info-con h2,  
.voice-mobilepbx-wrap.--mobpbx-features .info-con p{
  text-align:center;   
}
.voice-mobilepbx-wrap.--mobpbx-features .boxes-wrapper {
  max-width:100%; 
  width: 1300px;
}
.voice-mobilepbx-wrap.--mobpbx-features .boxes-holder {  
  position:relative;
  margin:0 auto;  
  display:block;
  width:100%;
  clear: both;    
}
.voice-mobilepbx-wrap.--mobpbx-features .boxes-holder.--last {
  margin-top:30px;
}

.voice-mobilepbx-wrap.--mobpbx-features .boxes {
    float: left;
    width: 30.333%;
    border-radius: 5px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    padding: 20px;
    margin-right: 50px;  
}
.voice-mobilepbx-wrap.--mobpbx-features .boxes:last-child {
    margin-right: 0px;
}
.voice-mobilepbx-wrap.--mobpbx-features .boxes .title-holder {
    position:relative;
    display: block;
    margin-bottom: 15px;
}
.voice-mobilepbx-wrap.--mobpbx-features .boxes .title-holder img {
    display: inline-block;
    margin-right:20px;
}
.voice-mobilepbx-wrap.--mobpbx-features .boxes .title-holder span {
    font-size: 20px;
    font-weight: 500;  
    font-stretch: normal;
    font-style: normal;  
    line-height: 1.11;
    letter-spacing: normal;
    text-align: left;
    color: #242424;
    display: inline-block;
    vertical-align: middle;
}
.voice-mobilepbx-wrap.--mobpbx-features .boxes .content {
    display: block;
    overflow: hidden;       
} 
   
.voice-mobilepbx-wrap.--mobpbx-features .boxes .content p {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #767373;
    margin-bottom:0px;    
}  

/** FAQ **/
.voice-faq-wrap {background:#f9fcff;padding:100px 0;}
.voice-faq-wrap .info-con .title {font-size: 16px;color:#009ab5;text-transform:uppercase;}  
.voice-faq-wrap .headline._hleft:after{ background-color:#009AB5;}
.voice-faq-wrap .info-con h2 {font-size:35px;font-weight:600;color:#242424;}   
.faq-about-info > section{border-bottom:1px solid #E7E7E7;}
.faq-about-info > section header{
  cursor:pointer;
  position:relative; 
  font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal; 
  line-height: normal;
  letter-spacing: normal;
  text-align: left;   
  color: #242424;
  padding:20px 0;
}
.faq-about-info > section:first-child header{ 
  padding-top: 0px;
}
.faq-about-info > section div.content{
    padding:20px 0;
    display:none;
}
.faq-about-info > section div.content p { 
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;   
  letter-spacing: normal;
  text-align: left;
  color: #4a4a4a;
}
.faq-about-info > section div.content p a { 
  text-decoration:underline;   
}
.faq-about-info > section div.content h2, .faq-about-info > section div.content h3, .faq-about-info > section div.content h4{font-size:18px;margin-bottom:20px;}
.faq-about-info > section div.content a, .faq-about-info > section div.content a:hover{}
.faq-about-info > section > header span.state-open{background-image:url(/wp-content/themes/alltel/av3/images/pages/voice/mobilepbx/faq-teal-plus-icon-min.png);background-repeat:no-repeat;width:36px;height:36px;display:block;position:absolute;right:0;top:12px;}
.faq-about-info > section:first-child > header span.state-open{top:-5px;}  
.faq-about-info > section > header span.state-open.close{background-image:url(/wp-content/themes/alltel/av3/images/pages/voice/mobilepbx/faq-teal-minus-icon-min.png);opacity:1}

/*** CONTACT FORM **/
.voice-mobilepbx-wrap.--frm-contact .info-con {  
    width: 60%;       
    margin: 0 auto;
    text-align: center;
}
.voice-mobilepbx-wrap.--frm-contact .info-con h2,  
.voice-mobilepbx-wrap.--frm-contact .info-con p{
  text-align:center;     
}
.voice-mobilepbx-wrap.--frm-contact .contact-form {  
    width: 60%;       
    margin: 60px auto 0;    
    text-align: center;
}  

.voice-mobilepbx-wrap.--frm-contact  .av3-form-row .av3-btn{
    margin:0 auto;
    text-align:center;
}

.voice-mobilepbx-wrap.--frm-contact  .av3-form-row a.av3-btn {
   position: relative;
   justify-content: left;
   padding:0 50px;   
}    
.voice-mobilepbx-wrap.--frm-contact  .av3-form-row a.av3-btn span{
   position:absolute;
   right:50px;  
}
.voice-mobilepbx-wrap.--frm-contact  .av3-form-row a.av3-btn:hover svg {
    animation: forwardarrow 0.4s linear infinite 0s;
} 


.av3-contact-form .av3-form-row.--error input {   
    border-color: #8b0000;
}


/*---------------------------
-- MEDIA QUERY STARTS HERE --*/ 
/* LAPTOP */
@media only screen and (max-width: 1550px) {
   .av3-mobilepbx .av3-main-slides {
    background: url(/wp-content/themes/alltel/av3/images/pages/voice/mobilepbx/MPBX-laptop-banner-min.png) no-repeat center center / cover;
  }
}   

/* TABLET */
@media only screen and (max-width: 1330px) {  
    .av3-main-banner.av3-mobilepbx .av3-banner-content._left .av3-banner-caption {width:50%;padding:0px 20px;}
    .av3-main-banner.av3-mobilepbx .av3-banner-content {width:100%;}  
    .av3-main-banner.av3-mobilepbx .av3-banner-content h2 {text-align:center;margin:0 auto 40px;}
    .av3-main-banner.av3-mobilepbx .av3-banner-content h2 br {display:none;}
    .av3-main-banner.av3-mobilepbx .av3-banner-content h2:after {left: 50% !important;transform: translateX(-50%);}
    .av3-main-banner.av3-mobilepbx .av3-banner-content p {text-align:center !important;margin-bottom:20px;}
    .av3-main-banner.av3-mobilepbx .av3-banner-content p br {display:none;}
    .av3-main-banner.av3-mobilepbx .av3-banner-content a {text-align:center;margin:0 auto;}

    .voice-mobilepbx-wrap {padding:60px 0;}
    .voice-mobilepbx-wrap .av3-web {display:none !important;}
    .voice-mobilepbx-wrap .col-md-6,.voice-mobilepbx-wrap .col-md-5,.voice-mobilepbx-wrap .col-md-7 {width:100% !important;float:none;}

    .voice-mobilepbx-wrap .info-con {width:100%;margin:0 auto;text-align:center;padding: 0 70px;}
    .voice-mobilepbx-wrap .info-con p {text-align:center;}
    .voice-mobilepbx-wrap .info-con h1, .voice-mobilepbx-wrap .info-con h2 {text-align:center;font-size:32px;}
    .voice-mobilepbx-wrap .info-con h1.headline:after, .voice-mobilepbx-wrap .info-con h2.headline:after {left: 50% !important;transform: translateX(-50%);}
    .voice-mobilepbx-wrap .info-con img {margin:30px 0;width:calc(100% - 500px);}
    .voice-mobilepbx-wrap .info-con .av3-btn {margin: 0 auto;}

    .voice-mobilepbx-wrap.--section-two .mpbx-app-con img {width:calc(100% - 350px);}
    .voice-mobilepbx-wrap.--section-two .info-con div {width:100%;}
    .voice-mobilepbx-wrap.--mobpbx-features .info-con {width:100%;}  
    .voice-mobilepbx-wrap.--mobpbx-features .info-con h2 br {display:none;}
    .voice-mobilepbx-wrap.--mobpbx-features .info-con p br {display:none;}

    .voice-faq-wrap {padding:60px 0;} 
    .voice-faq-wrap .col-md-7, .voice-faq-wrap .col-md-5 {width:100%;}  
    .voice-faq-wrap .col-md-8, .voice-faq-wrap .col-md-4 {width:100%;}  
    .voice-faq-wrap .info-con h2 {text-align:center;font-size:32px;}
    .voice-faq-wrap .info-con h2.headline:after{left: 50% !important;transform: translateX(-50%);}
    .voice-faq-wrap .info-con h2 br {display:none;}
    .voice-faq-wrap .info-con .title {text-align:center;}  
    .faq-about-info{padding:0 70px;margin-top:60px;} 

    .voice-mobilepbx-wrap.--frm-contact .info-con {width:100%;} 
    .voice-mobilepbx-wrap.--frm-contact .contact-form {width:80%;} 
}

@media only screen and (max-width: 1100px) { 
    .av3-main-banner.av3-mobilepbx .av3-banner-content h2 {font-size:23px;}
    .av3-main-banner.av3-mobilepbx .av3-banner-content p {font-size:18px;}
    .voice-mobilepbx-wrap .info-con img {margin:30px 0;width:calc(100% - 400px);}
    .voice-mobilepbx-wrap .info-con h1 br,  .voice-mobilepbx-wrap .info-con h2 br{display:none;}
    .voice-mobilepbx-wrap.--mobpbx-features .boxes {width:85%;float:none;margin:0px auto 20px;padding:20px;}
    .voice-mobilepbx-wrap.--mobpbx-features .boxes:last-child {margin-right:auto;}       
    .voice-mobilepbx-wrap.--mobpbx-features .boxes-holder.--last {margin-top:unset;}
    .voice-mobilepbx-wrap.--mobpbx-features .boxes .title-holder span br {display:none;}  
}   
@media only screen and (max-width: 997px) {
    .av3-mobilepbx .av3-main-slides {background: url(/wp-content/themes/alltel/av3/images/pages/voice/mobilepbx/MPBX-tablet-banner-min.png) no-repeat top center / cover;} 
    .av3-main-banner.av3-mobilepbx .av3-banner-content._left .av3-banner-caption {width:100%;padding:0px 70px;}
    .av3-main-banner.av3-mobilepbx .av3-banner-content{width:100%;padding-top:35%;} 

    .voice-mobilepbx-wrap .info-con img {margin:30px 0;width:calc(100% - 200px);}
    .voice-mobilepbx-wrap.--section-two .mpbx-app-con img {width:calc(100% - 270px);}
    .faq-about-info > section header {font-size:18px;width:85%;}  
    .faq-about-info > section > header span.state-open {right:-45px;}
}
/* MOBILE */   
@media only screen and (max-width: 767px) {  
   
    .av3-mobilepbx .av3-main-slides {
      background: url(/wp-content/themes/alltel/av3/images/pages/voice/mobilepbx/MPBX-mobile-banner-min.png) no-repeat center;     
      background-position: top; 
      background-color:#009AB5;
    }     
    .av3-main-banner.av3-mobilepbx .av3-banner-content._left .av3-banner-caption {padding:0 15px;}
    .av3-main-banner.av3-mobilepbx .av3-banner-content{padding-top:60%;}
    .av3-main-banner.av3-mobilepbx .av3-banner-caption h2 {text-align:center;font-size:22px;} 
    .av3-main-banner.av3-mobilepbx .av3-banner-caption p {margin:0 auto 20px;}
    .av3-main-banner.av3-mobilepbx .av3-banner-caption a {margin:0 auto;padding:0 15px;}
    .av3-main-banner.av3-mobilepbx .av3-banner-caption a span{right:15px;}  

    .voice-mobilepbx-wrap {padding:50px 0;}
    .voice-mobilepbx-wrap .info-con {padding: 0 15px;}     
    .voice-mobilepbx-wrap .info-con img {width:100%;} 
    .voice-mobilepbx-wrap .info-con h1, .voice-mobilepbx-wrap .info-con h2 {font-size:20px;}
    .voice-mobilepbx-wrap .info-con p {margin-bottom:10px;}
    
    .voice-mobilepbx-wrap.--section-one .info-con img {width:80%;}   
    .voice-mobilepbx-wrap.--section-two .mpbx-app-con img {width:100%;}  
    .voice-mobilepbx-wrap.--mobpbx-features .boxes {width:100%;}
    .voice-mobilepbx-wrap.--mobpbx-features .boxes .title-holder span  {width:150px;font-size:18px;}        

    .voice-faq-wrap {padding:50px 0;}
    .voice-faq-wrap .info-con h2 {font-size:20px;}
    .faq-about-info{padding:0 15px;} 
    .faq-about-info > section header {font-size:18px;width:85%;}
    .faq-about-info > section > header span.state-open {right:-45px;}

    .voice-mobilepbx-wrap.--frm-contact .contact-form {width:95%;}
    .voice-mobilepbx-wrap.--frm-contact  .av3-form-row a.av3-btn {padding:0 30px;}  
    .voice-mobilepbx-wrap.--frm-contact  .av3-form-row a.av3-btn span{right:30px;}
}

@media only screen and (max-width: 350px) {
    .av3-main-banner.av3-mobilepbx .av3-banner-content {
      padding-top: 70%; 
    }
}   
/** MEDIA QUERY BOF**/

/*---------------------------
-- ANIMATION STARTS HERE --*/
  
.illustraion1-animate-con {  
    position: relative;
    height: 440px;      
    width: 375px;     
    margin: 0 auto;  
}   
.illus-wrap[rel="01"]._loadingprocess .illustraion1-animate-con img.image {
   opacity:0;    
}
.illustraion1-animate-con img.image {
    position: absolute;    
} 

.illustraion1-animate-con img.main-illus {
    position: absolute;
    top: 38px;
    left: 0px;
}  
.illustraion1-animate-con img.asset1 {
    top: 5px;
    right: 30px;
} 
.illustraion1-animate-con img.asset2 {
    top: 69px;
    left: 125px;
}
.illustraion1-animate-con img.asset3 {
    top: 118px;
    right: 25px;
}
.illustraion1-animate-con img.asset4 {
    top: 199px;
    left: 139px;
}
.illustraion1-animate-con img.asset5 {
    top: 240px;
    right: 15px;
}
.illustraion1-animate-con img.asset6 {
  bottom: 55px;
  right: 120px;
}    
.illus-wrap[rel="01"]._animate img.asset1 {
    transform-origin: center center;
    transform: scale(0);  
    animation: scaledata 0.5s forwards 0.3s;    
} 
.illus-wrap[rel="01"]._animate img.asset2 {
    transform-origin: center center;
    transform: scale(0);  
    animation: scaledata 0.5s forwards 0.6s;    
} 
.illus-wrap[rel="01"]._animate img.asset3 { 
    transform-origin: center center;
    transform: scale(0);
    animation: scaledata 0.5s forwards 0.9s;    
} 
.illus-wrap[rel="01"]._animate img.asset4 {
    transform-origin: center center;
    transform: scale(0);  
    animation: scaledata 0.5s forwards 1.2s;    
} 
.illus-wrap[rel="01"]._animate img.asset5 {
    transform-origin: center center;
    transform: scale(0);
    animation: scaledata 0.5s forwards 1.5s;       
}      
.illus-wrap[rel="01"]._animate img.asset6 {
    transform-origin: center center;
    transform: scale(0);
    animation: scaledata 0.5s forwards 1.8s;          
}

@keyframes scaledata {
    to {
        opacity: 1;
        transform: scale(1);
    }
}

.rotate-loading::before {
    position: absolute;
    left: 5%;
}
